#ifndef TMHistogrammingCErrorVsECperEq_H
#define TMHistogrammingCErrorVsECperEq_H

#include "TMHistogramming.h"

class TH1F;

class TMHistogrammingCErrorVsECperEq : public TMHistogramming {

 public:
  TMHistogrammingCErrorVsECperEq(UInt_t eq);
  virtual ~TMHistogrammingCErrorVsECperEq();

  virtual void   EndEvent(AliITSRawStreamSPD *str, UInt_t globalEventNumber);

  virtual void   Draw(TPad *pad);
  virtual void   Reset();

 protected:
  TH1F    *fTheHisto;
  UInt_t  fEq;

};

#endif
